@import  url("https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css");

#admininfobox {
	position: fixed;
	bottom: 0px;
	left: 0px;
	z-index: 999;
	padding: 10px;
	font-size: .7em !important;
	color: #000;
	border: 1px solid #999;
	border-radius: .4em;
	vertical-align: top;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,f6f6f6+47,ededed+100;White+3D+%231 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}
#admininfobox a:link {
	color: #fff
}
#admininfobox a:visited {  color: #fff}
#admininfobox a:active {  color: #D4C4F5}
#admininfobox a:hover {  color: #D4C4F5}

#editbox a:link {  color: #1f9c1f}
#editbox a:visited {  color: #1f9c1f}
#editbox a:active {  color: #fff}
#editbox a:hover {  color: #fff}

@media only screen and (min-width: 0px) and (max-width: 599px) {
#editbox {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 999;
	padding: 7px;
	background: #000;
	background: rgba(1,1,1,.8); 
	border-radius: .4em;
	font-size: .8em !important;
	border: 1px solid #FFF;
	vertical-align: top;
}
	
}
@media only screen and (min-width: 600px) {
#editbox {
	position: fixed;
	top: 42px;
	left: 0px;
	z-index: 999;
	padding: 7px;
	background: #000;
	background: rgba(1,1,1,.8); 
	border-radius: .4em;
	font-size: .8em !important;
	border: 1px solid #FFF;
	vertical-align: top;
}

}